<?php
session_start(); // Mulai sesi jika belum ada

// Hapus semua data sesi
session_unset();

// Hancurkan sesi
session_destroy();

// Redirect ke halaman login
header("Location: index");
exit();
?>
